{% set CodiceModulo = "CAPACITA_MATR" %}
{% set Urn = "document:c_g482:certificato.capacita.matrimoniale" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

	{% set allegati=[
        { "codice":"DOC_1",
            "urn":"document:s_italia:generale;documento.identita;documentazione",
            "descrizione_tabella_allegati":"copia dei documenti d'identità di entrambi i nubendi",
            "annotazioni_tabella_allegati":"",
            "descrizione_meta":"",
            "filename":"Documento identita",
            "firmatari":"Titolare_CodiceFiscale",
            "firmatari_label":"il dichiarante",
            "firmato":"NO",
            "numero":"",
            "dimensione":"15",
            "enabled":"",
            "dynamic_check":"true",
            "tipo":"allegato",
            "tipo_mime":"application/pdf"
        },  
        { "codice":"DOC_2",
            "urn":"document:c_g482:pubblicazione.matrimonio;nulla.osta.consolato",
            "descrizione_tabella_allegati":"Certificato di stato libero del nubendo/a straniero/a - IN ORIGINALE",
            "annotazioni_tabella_allegati":"(tradotto e legalizzato/apostillato, ove non prevista l’esenzione)",
            "descrizione_meta":"",
            "filename":"Nulla osta",
            "firmatari":"Titolare_CodiceFiscale",
            "firmatari_label":"il dichiarante",
            "firmato":"NO",
            "numero":"1",
            "dimensione":"15",
            "enabled":"true",
            "dynamic_check":"true",
            "tipo":"allegato",
            "tipo_mime":"application/pdf"
        },
        { "codice":"DOC_3",
        "urn":"document:c_g482:pubblicazione.matrimonio;nulla.osta.consolato",
        "descrizione_tabella_allegati":"Certificato di nascita del nubendo/a straniero/a - IN ORIGINALE",
        "annotazioni_tabella_allegati":"(tradotto e legalizzato/apostillato, ove non prevista l’esenzione)",
        "descrizione_meta":"",
        "filename":"Nulla osta",
        "firmatari":"Titolare_CodiceFiscale",
        "firmatari_label":"il dichiarante",
        "firmato":"NO",
        "numero":"1",
        "dimensione":"15",
        "enabled":"true",
        "dynamic_check":"true",
        "tipo":"allegato",
        "tipo_mime":"application/pdf"
    }
        ]%}


{% block meta %}




<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Capacità matrimoniale"
destinatario_amministrazione=""
destinatario_ufficio="UO_PROTOCOLLO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|01/01/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% endblock meta %}

{% block title %}
Capacità matrimoniale
{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Capacità matrimoniale'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
    <div class="title-1"> Capacità matrimoniale</div>
    <div class="title-3"> Convenzione di Monaco del 05 settembre 1980</div>
    </div>

    
    
    <input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
    <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
    <input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
    {{ anagrafica.persona_fisica( prefix="Titolare", intestazione="Il sottoscritto", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}
    <table class="Modulo" style="border: 1px solid grey;">
        <tbody>          
          <tr class="Rigaintestazioneridotta">
              <td>
                <p class="Labelcella">
                  Stato Civile (celibe,vedonovo,divorziato)
                </p>
              </td>
            </tr>
            <tr><td><input class="inputNormal" id="StatoCivile1" name="StatoCivile1" style="width: 100%;" label="" /></td></tr>            
        </tbody>
      </table>
    <table class="Modulo" style="border: 1px solid grey;">
        <tbody>
          <tr class="Rigaintestazione">
           <td colspan="2"><p class="Labeltabella">Dati del precedente matrimonio</p></td>
          </tr>
      
      <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">
        Nominativo ex coniuge
      </p>
    </td>
    <td>
      <p class="Labelcella">
        Luogo e data di nascita ex coniuge
      </p>
    </td>
          </tr>
          <tr>           
              <td> <input class="inputNormal" id="DatiPrecedenteMatrimonio_1exConiuge_nominativo" name="exConiuge_nominativo" style="width: 100%;" label="Nominativo ex coniuge" /></td>
              <td> <input class="inputNormal" id="DatiPrecedenteMatrimonio_1exConiuge_nominativo_nascitaLuogo" name="DatiPrecedenteMatrimonio_1exConiuge_nascitaLuogo" style="width: 100%;" label="Nascita luogo ex coniuge" /></td>
          </tr>
  
  
          <tr class="Rigaintestazioneridotta">
              <td>
                <p class="Labelcella">
                  Luogo celebrazione del precedente matrimonio
                </p>
              </td>
              <td>
                <p class="Labelcella">
                  Data di celebrazione del precedente matrimonio
                </p>
              </td>
            
                    </tr>
                    <tr>           
                        <td> <input class="inputNormal" id="DatiPrecedenteMatrimonio_1LuogoCelebrazione" name="DatiPrecedenteMatrimonio_1LuogoCelebrazione" style="width: 100%;" label="Nominativo ex coniuge" /></td>
                        <td> <input class="inputNormal" id="DatiPrecedenteMatrimonio_1DataCelebrazione" name="DatiPrecedenteMatrimonio_1DataCelebrazione" style="width: 100%;" label="Nascita luogo ex coniuge" /></td>
                    </tr>
        </tbody>
      </table>
    <p class="Modulo"><b>E</b></p>
    <input id="Titolare2_DatiPersonaObbligatori" name="Titolare2_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
    <input id="Titolare2_Titolo" name="Titolare2_Titolo" type="hidden" value="Richiedente"/>
    <input id="Titolare2_Ruolo" name="Titolare2_Ruolo" type="hidden" value="Richiedente"/>
    {{ anagrafica.persona_fisica( prefix="Titolare2", intestazione="la sottoscritta", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}
    
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    
    <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Stato Civile (celibe,vedonovo,divorziato)
          </p>
        </td>
      </tr>
      <tr><td><input class="inputNormal" id="StatoCivile2" name="StatoCivile2" style="width: 100%;" label="" /></td></tr>
      
  </tbody>
</table>


    <table class="Modulo" style="border: 1px solid grey;">
      <tbody>
        <tr class="Rigaintestazione">
         <td colspan="2"><p class="Labeltabella">Dati del precedente matrimonio</p></td>
        </tr>
    
    <tr class="Rigaintestazioneridotta">
  <td>
    <p class="Labelcella">
      Nominativo ex coniuge
    </p>
  </td>
  <td>
    <p class="Labelcella">
      Luogo e data di nascita ex coniuge
    </p>
  </td>
        </tr>
        <tr>           
            <td> <input class="inputNormal" id="DatiPrecedenteMatrimonio_2exConiuge_nominativo" name="DatiPrecedenteMatrimonio_2exConiuge_nominativo" style="width: 100%;" label="Nominativo ex coniuge" /></td>
            <td> <input class="inputNormal" id="DatiPrecedenteMatrimonio_2exConiuge_nominativo_nascitaLuogo" name="DatiPrecedenteMatrimonio_2exConiuge_nascitaLuogo" style="width: 100%;" label="Nascita luogo ex coniuge" /></td>
        </tr>


        <tr class="Rigaintestazioneridotta">
            <td>
              <p class="Labelcella">
                Luogo celebrazione del precedente matrimonio
              </p>
            </td>
            <td>
              <p class="Labelcella">
                Data di celebrazione del precedente matrimonio
              </p>
            </td>
          
                  </tr>
                  <tr>           
                      <td> <input class="inputNormal" id="DatiPrecedenteMatrimonio_2LuogoCelebrazione" name="DatiPrecedenteMatrimonio_2LuogoCelebrazione" style="width: 100%;" label="Nominativo ex coniuge" /></td>
                      <td> <input class="inputNormal" id="DatiPrecedenteMatrimonio_2DataCelebrazione" name="DatiPrecedenteMatrimonio_2DataCelebrazione" style="width: 100%;" label="Nascita luogo ex coniuge" /></td>
                  </tr>
      </tbody>
    </table>
 


    <table class="Modulo" style="border: 1px solid grey;">
      <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2" ><p class="Labeltabella">volendo contrarre matrimonio</p></td>
        </tr>
<tr class="Rigaintestazioneridotta">
  <td>
    <p class="Labelcella">
      Nel Comune di (indicare città e Stato Estero)
    </p>
  </td>
  <td colspan="2">
    <p class="Labelcella">
      Data di celebrazione
    </p>
  </td>
</tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input class="inputNormal" id="Celebrazione_Comune" name="Celebrazione_Comune" style="width: 100%;" label="Comune di celebrazione" />
    </td>
    <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Celebrazione_data" name="Celebrazione_data" style="width: 100%;" label="Data di celebrazione" />
      </td>
  </tr>

</tbody>
    </table>

    <br>

    <br><br><br>

    <h3 class="Modulo">CHIEDONO IL RILASCIO DEL CERTIFICATO DI CAPACITÀ MATRIMONIALE</h3>

    <p class="Modulo"> secondo quanto previsto dalla convenzione di Monaco del 05 settembre 1980.</p>


  
    <br><br>

    
    <p class="Modulo">Valendosi della facoltà prevista dall'articolo 46 e dall'articolo 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall'articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall'articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti,</p>
    <h3 class="Modulo">DICHIARANO</h3>
    
    

    <table class="Modulo" style="border: 1px solid grey;">
      <tbody>
        {% set testi = [
            "di essere liberi di stato",
            "che tra loro non esiste alcun impedimento di parentela, affinità di adozione o di affiliazione, a termini dell'articolo 87 del Codice Civile",
            "che nessuno di essi si trova nelle condizioni indicate nell'articolo 85 (interdizione per infermità di mente) e dell'articolo 88 (delitto) del Codice Civile",
            "che non risulta sussistere altro impedimento stabilito dalla legge",
        "per la donna divorziata: che sono trascorsi 300 (trecento) giorni dallo scioglimento, annullamento o cessazione degli effetti civili del precedente matrimonio, ai sensi dell’art. 89 del C.C."
        
         ]%}
         {% for testo in testi %}
         <tr>
          <td style="vertical-align: top; width: 4%;" >
                 {% if loop.first %} <div id="Tassonomia_Codice" name="Tassonomia_Codice" label="label" mandatory_enabled="true"></div>{% endif %}
                 <input group="dichiazione_stato" id="dichiazione_stato{{ loop.index }}" name="dichiazione_stato{{ loop.index }}" type="checkbox" value="SI"  {% if not loop.last %} checked="true" {% endif %} />
             </td>
             <td><p>{{ testo|safe }}</p></td>
           </tr>
         {% endfor %}
      </tbody>
    </table>
    
     
    

    <table class="Modulo" style="border:1px solid grey">
        <tbody>
         <tr class="Rigaintestazione">
          <td colspan="2">
           <p style="text-align: center;">
            <b>
             Elenco degli allegati
            </b>
            <br/>
            <span style="font-size:70%">
             <i>
              (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
             </i>
            </span>
           </p>
          </td>
         </tr>
         {% for allegato in allegati %}
         <tr>
          <td style="vertical-align: top; width:3%">
           <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
         {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
          </td>
          <td style="background-color: #eeeeee;">
           <p>
              {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
             </p>
           </td>
         </tr>                     
       {% endfor %}
         <tr>
          <td>
           <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
          </td>
          <td style="background-color: #eeeeee;">
           <p>
            altri allegati
            <span style="font-size:70%">
             (specificare)
            </span>
            <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
           </p>
          </td>
         </tr>
        </tbody>
       </table>




<!-- <globo_fondo_pagina areaheight="150">
  {{ utils.firma() }}
</globo_fondo_pagina> -->

<table class="Modulo" id="firme" name="Firme" style="border:1px solid grey; pd4ml-display: none;">
	<tbody>
		<tr>
			<td style="width: 25%; text-align: center;">
				<input class="" id="Luogo" label="Luogo" mandatory="true" name="Luogo" style="width:80%;" type="text"/>
			</td>
			<td style="width: 25%; text-align: center;">
				<input class="" format="date" id="Data" label="Data" mandatory="true" name="Data" style="width:50%;" type="text"/>
			</td>
			<td style="width: 25%; text-align: center; height: 1.5cm;">
			</td>
			<td style="width: 25%; text-align: center; height: 1.5cm;">
			</td>			
		</tr>
		<tr class="Rigaintestazioneridotta">
			<td>
				<p class="Labelcella" style="text-align: center">Luogo</p>
			</td>
			<td>
				<p class="Labelcella" style="text-align: center">Data</p>
			</td>
			<td>
				<p class="Labelcella" style="text-align: center">Il dichiarante</p>
			</td>
			<td>
				<p class="Labelcella" style="text-align: center">Il dichiarante</p>
			</td>			
		</tr>
	</tbody>
</table>

<div class="container">
<button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
</div>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}